@charset "utf-8";
/* CSS Document */
body{font-size:16px; font-family:microsoft yahei; color:#333333;} 
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,li,p,img,form,i{margin:0; padding:0; list-style:none; font-style:normal; border:0;}
a{text-decoration:none; color:#333333;}
a:hover{text-decoration:underline;}
.fl{float:left;}
.fr{float:right;}
.clearfix{*+height:1%; zoom:1;}
.clearfix:after{content:"."; display:block; height:0; line-height:0; clear:both; visibility:hidden;}
.main{width:1030px; margin:0 auto;}
.w680{width:680px;}
.w314{width:314px;}
.w285{width:285px;}
.w218{width:218px;}
.w337{width:337px;}

.zsy_side{ padding:13px 10px 50px;  color:#090909;}
.zsy_side h3{ width:100%; text-align:center; font-size:18px; color:#274a92;}
.zsy_side ul li{ width:218px; height:40px; border-bottom:1px dashed #c9c9c9; font-size:16px; line-height:40px; text-indent:10px;}
.zsy_side ul li:first-child{ margin-top:20px;}
.zsy_on{ background:#274a92 no-repeat; background-size: 17px; background-position:10% center; font-size:16px; color:#ffffff; line-height:40px;}
.zsy_on a{ color:#ffffff;}
.zsy_rode{ width:100%; height:16px; line-height:16px; font-size:16px;}
.zsy_header{ width:100%; height:32px; line-height:32px; background:#e4e4e4;}
.zsy_header img{ float:left;}
.zsy_header p{ float:left; background:#af090b; line-height:32px; font-size:20px; color:#ffffff; padding:0 25px 0 20px;}
.zsy_conlist{ width:100%;}
.zsy_conlist ul{ margin-top:20px;}
/*.zsy_conlist ul li{height:28px; line-height:28px; background:url(2587937.png) no-repeat;}*/
.zsy_conlist ul li{background-position:5px center; text-indent:15px; color:#333333;}
.zsy_conlist li a{ display:inline-block; float:left; color:#333333;}
.zsy_conlist li span{ display:inline-block; float:right; color:#cacaca;}

.zsy_piclist{ width:100%;}
.zsy_piclist a{ text-decoration:none;}
.zsy_piclist ul li{ height:120px; margin-top:30px; color:#333333;}
.zsy_piclist img{ display:inline-block; float:left; margin-top:3px; width:191px; color:#333333;}
.zsy_piclist dl{ display:inline-block; float:right; width:595px; color:#cacaca;}
.zsy_piclist dl dt a{ font-size:18px; line-height:22px; color:#333333; font-weight:bold;}
.zsy_piclist dl dd{ margin-top:10px;}
.zsy_piclist dl dd a{ font-size:14px; line-height:22px; color:#333333;}
.zsy_piclist dl dd p{ margin-top:7px; font-size:14px; line-height:16px; color:#7c7c7c;}

.zsy_content{ width:100%; background:#f2f2f2; padding:0 0 80px;}
.zsy_cotitle{ width:92%; margin:0 auto; padding:45px 0 20px; border-bottom:1px solid #b5b5b5; font-size:26px; color:31a1a1a; text-align:center;}
.zsy_cotitle p{ font-size:14px;  color:#666666; margin-top:20px;}
.zsy_comain{ width:90%; margin:0 auto; padding:25px 0 0px; font-size:16px; line-height:28px; color:#000000;}
.zsy_cobutton{ padding:0 13px; line-height:24px; background:#fff; border:1px solid #fff; border-radius:5px;}



.screening{width: 100%;height: 40px;border: 1px solid #ddd;background: #fbfbfb;font-family:microsoft yahei;}
.screening .searchBoxPro .divselect{width:100px;height:36px;position:relative; z-index:1; background: #fbfbfb;font-size: 16px; }
.screening .searchBoxPro .divselect cite{height:36px; line-height:36px; display:block; color:#000; cursor:pointer; font-style:normal; font-size: 18px;
    background:url(../images/gxSpr.png) no-repeat 48px -72px;width: 100px;overflow: hidden;}
.screening .searchBoxPro .divselect ul{border:1px solid #cdcdcd; background-color:#ffffff; margin-top:-44px; display:none;
	position:absolute; width: 100%;z-index: 20;}
.screening .searchBoxPro .divselect ul li{height:36px; line-height:36px;}
.screening .searchBoxPro .divselect ul li a{display:block; height:36px; color:#333333; text-decoration:none; padding-left:10px; padding-right:10px;}
.screening .searchBoxPro .divselect ul li a:hover{background-color:#fbfbfb;}
.screening .searchBoxPro{position: relative;}
.screening .searchBoxPro dt{padding: 0 10px;}
.screening .tier{position: relative;z-index: 3;}
.screening .tips{height: 46px;width: 115px;padding-left: 14px;line-height: 36px;color:#000000;font-size: 18px;}
.search {
	text-align: center;
	margin-bottom: 20px;
}

.form-control:-moz-placeholder {
	color: #999
}

.form-control::-moz-placeholder {
	color: #999
}

.form-control:-ms-input-placeholder {
	color: #999
}

.form-control::-webkit-input-placeholder {
	color: #999
}

.form-control { /* display: block; 
			width: 100%;*/
	height: 30px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow
		ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px
		rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px
		rgba(102, 175, 233, 0.6)
}

.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control
	{
	cursor: not-allowed;
	background-color: #eee
}

.formbutton {
	color: #fff;
	border-radius: 3px;
	margin-left: 20px;
	border: none;
	background-color: #428bca;
	width: 80px;
	height: 34px;
	cursor: pointer;
}

.intxt {
	width: 400px;
	display: inline-block;
}

/* list页面 */
.searchlist-page{
    padding-top: 15px;
}

.searchlist-page .left-b ul, .searchlist-page .left-b ul li{
    list-style: none;
}

.searchlist-page .left-b ul li{
    background: #fff;
    border: 1px solid #ddd;
    margin-bottom: 8px;
}

.searchlist-page .left-b ul li a{
    display: block;
    text-align: center;
    color: #5d5d5d;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
}

.searchlist-page .left-b ul li.active a{
    color: #fff;
    background: #004d91;
}

.searchlist-page .right-b{
    margin-left: 240px;
    background: #fff;
    //border: 1px solid #ddd;
	//background-color: #ffffff;
	width: 787px;
	min-height: 840px;
}

.tab-con{
    display: none;
}

.tab-con.active{
    display: block;
}

.searchlist-page .right-b .head-tit{
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #ddd;
    text-indent: 15px;
    font-size: 19px;
	font-family: 微软雅黑;
    font-weight: bold;
    letter-spacing: 1.5px;
    color: #1f7bd6;
	background-color: #e5e5e5;
}

.searchlist-page .right-b .head-tit .point{
    display: inline-block;
    float: left;
    width: 6px;
    height: 20px;
    background: #1f7bd6;
    margin: 10px 0 0 15px;
}

.searchlist-page .right-b .con-list ul.list{
    min-height: 240px;
	margin-top: 17px;
}

.searchlist-page .right-b .con-list ul.list li{
    line-height: 25px;
	margin: 0 15px 35px 3px;
    font-size: 16px;
}

.searchlist-page .right-b .con-list ul.list li a{
    padding: 0 25px;
    color: #333333;
    //background: url('../img/list-point.jpg') no-repeat 12px center;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    //white-space: nowrap;
}

.searchlist-page .right-b .con-list .scdescribe{
	padding: 0 25px;
}

.searchlist-page .right-b .con-list ul.list li:hover a{
    text-decoration: underline;
    color: #126ac4;
}

.searchlist-page .right-b .con-list .time{
	display: inline-block;
    float: right;
}

.searchlist-page .page{
    display: block;
    text-align: center;
    margin: 30px 0 30px;
}

.searchlist-page .page ul{
    display: inline-block;
}

.searchlist-page .page ul li{
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #ddd;
    float: left;
    text-align: center;
    text-indent: 0;
    margin: 0 5px;
}

.searchlist-page .page ul li.total{
	width: 90px;
    background: #f2f2f2;
}

.searchlist-page .page ul li.ind, .searchlist-page .page ul li.fir, .searchlist-page .page ul li.last, .searchlist-page .page ul li.end{
    width: 48px;
    background: #f2f2f2;
}

.searchlist-page .page ul li a{
    color: #666;
    display: block;
}

.searchlist-page .page ul li:hover a{
    color: #fff;
    background: #004d91;
}

.con-list .list li a{
	float: left;
}

.articleContent{
	padding: 10px 25px;
	line-height: 26px;
	word-break:normal;
	white-space:pre-warp;
	word-wrapL:break-word;
	TEXT-ALIGN: justify;
	TEXT-JUSTIFY: inter-ideograph;
	font-size:12px;
	font-family:microsoft yahei;
}

.searchTimes{
	color: #ababab;
	font-size:12px;
	font-family:microsoft yahei;
}